@charset "UTF-8";
/* CSS Document */

/* font-weight:Regular400,Medium500,SemiBold600,Bold700 */


.sec_frame_A {max-width:1152px;margin:0 auto;}
@media screen and (max-width: 750px){
	.sec_frame_A {width:100%;margin:0 auto;}
}


/* トップ */
.mb_top_contents {width:1920px;height:898px;
	margin:0 auto;position:relative;}
@media screen and (max-width: 1920px){
	.mb_top_contents {width:100%;height:46.80vw;}
}
@media screen and (max-width: 1440px){
	.mb_top_contents {width:100%;height:674px;}
}
@media screen and (max-width: 1152px){
	.mb_top_contents {height:58.50vw;}
}
@media screen and (max-width: 750px){
	.mb_top_contents {display:none;}
}

/* トップ各背景画像 */
/* 01 */
.mb_top_bg01 {
	background:url("../img/member/01/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg01 {
		background:url("../img/member/01/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg01 {background:none;}
}
/* 02 */
.mb_top_bg02 {
	background:url("../img/member/02/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg02 {
		background:url("../img/member/02/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg02 {background:none;}
}
/* 04 */
.mb_top_bg04 {
	background:url("../img/member/04/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg04 {
		background:url("../img/member/04/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg04 {background:none;}
}
/* 05 */
.mb_top_bg05 {
	background:url("../img/member/05/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg05 {
		background:url("../img/member/05/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg05 {background:none;}
}
/* 08 */
.mb_top_bg08 {
	background:url("../img/member/08/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg08 {
		background:url("../img/member/08/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg08 {background:none;}
}
/* 09 */
.mb_top_bg09 {
	background:url("../img/member/09/top_pc.jpg") no-repeat;
	background-position:center center;
	background-size:1920px 898px;}
@media screen and (max-width: 1920px){
	.mb_top_bg09 {
		background:url("../img/member/09/top_pc.jpg") no-repeat;
		background-position:center center;
		background-size:cover;}
}
@media screen and (max-width: 750px){
	.mb_top_bg09 {background:none;}
}
/* トップ */


/* 見出し */
.mb_title {width:87.5%;margin:100px auto 60px;display:block;}
.mb_title p {color:#d7b010;font-weight:700;
	font-size:42px;letter-spacing:0.04em;}
.mb_title p span {letter-spacing:0;}
@media screen and (max-width: 1152px){
	.mb_title {margin:8.68vw auto 5.20vw;}
	.mb_title p {font-size:3.64vw;}
}
@media screen and (max-width: 750px){
	.mb_title {width:89.86%;
		margin:8vw auto 6.66vw;}
	.mb_title p {font-size:5.60vw;}
}


.mb_ppl {width:87.5%;margin:0 auto 45px;
	display:flex;justify-content:flex-start;
	align-items:center;}
.ctgr {width:120px;margin-right:40px;}
.ppl {color:#595757;}
.ppl_A {font-weight:700;font-size:25px;margin-bottom:5px;}
.ppl_B {font-weight:500;font-size:16px;}
@media screen and (max-width: 1152px){
	.mb_ppl {margin:0 auto 3.90vw;}
	.ctgr {width:10.41vw;margin-right:3.47vw;}
	.ppl_A {font-size:2.17vw;margin-bottom:0.43vw;}
	.ppl_B {font-size:1.38vw;}
}
@media screen and (max-width: 750px){
	.mb_ppl {width:89.86%;margin:0 auto 6.66vw;}
	.ctgr {width:16vw;margin-right:5.33vw;}
	.ppl_A {font-size:4vw;margin-bottom:0.66vw;}
	.ppl_B {font-size:2.66vw;}
}
/* 見出し */



/* インタビュー記事フレーム work */
.mb_clm {width:87.5%;margin:0 auto 150px;
	display:flex;justify-content:space-between;}
.mb_clm_A {width:50%;}
.mb_clm_B {width:38.69%;}
@media screen and (max-width: 1152px){
	.mb_clm {margin:0 auto 13.02vw;}
}
@media screen and (max-width: 750px){
	.mb_clm {width:89.86%;margin:0 auto 13.33vw;
		display:block;}
	.mb_clm_A {width:100%;}
	.mb_clm_B {width:77.44%;margin:13.33vw auto 0;}
}
/* インタビュー記事フレーム work */


/* 記事本文 */
.mb_clm p {color:#000;}

.p_std {font-weight:500;font-size:19px;
	line-height:2;text-align:justify;
	letter-spacing:0.04em;}
.p_voice {font-weight:500;font-size:27px;
	line-height:1.37;letter-spacing:0.04em;
	margin-bottom:20px;}
@media screen and (max-width: 1152px){
	.p_std {font-size:1.64vw;}
	.p_voice {font-size:2.34vw;margin-bottom:1.73vw;}
}
@media screen and (max-width: 750px){
	.p_std {font-size:3.2vw;line-height:1.83;
	letter-spacing:0.04em;}
	.p_voice {font-size:4vw;line-height:1.5;
		margin-bottom:4.5vw;}
}


.work {position:relative;}
.pickup {position:absolute;width:86px;
	top:-43px;right:-43px;}
@media screen and (max-width: 1152px){
	.pickup {width:7.46vw;
	top:-3.73vw;right:-3.73vw;}
}


.p_work_A {font-weight:500;font-size:25px;
	line-height:1.4;letter-spacing:0.04em;}
.p_work_B {font-weight:400;font-size:17px;
	line-height:1.58;letter-spacing:0.04em;
	margin-bottom:35px;}
.work_line {border-bottom:1px dotted #000;
	margin:30px 0;}
@media screen and (max-width: 1152px){
	.p_work_A {font-size:2.17vw;}
	.p_work_B {font-size:1.47vw;margin-bottom:3.03vw;}
	.work_line {margin:2.60vw 0;}
}
@media screen and (max-width: 750px){
	.p_work_A {font-size:3.73vw;line-height:1.35;}
	.p_work_B {font-size:2.66vw;line-height:1.5;
		margin-bottom:6.66vw;}
	.work_line {margin:4vw 0;}
}
/* 記事本文 */





/* ↓↓↓↓ onoff ↓↓↓↓ */

/* インタビュー記事フレーム onoff */
.mb_clm_onoff {width:87.5%;margin:45px auto 50px;
	display:flex;justify-content:space-between;}
.mb_clm_onoff_A {width:50%;}
.mb_clm_onoff_B {width:50%;}
@media screen and (max-width: 1152px){
	.mb_clm_onoff {margin:3.90vw auto 4.34vw;}
}
@media screen and (max-width: 750px){
	.mb_clm_onoff {width:100%;margin:0 auto 13.33vw;
		display:block;}
	.mb_clm_onoff_A {display:none;}
	.mb_clm_onoff_B {width:100%;margin:0 auto;}
}
/* インタビュー記事フレーム onoff */




/* 見出し onoff */
.mb_title_on {width:100%;margin:0 auto 60px;
	display:block;}
.mb_title_off {width:100%;margin:123px auto 40px;
	display:block;}
.onoff_title {color:#d7b010;font-weight:700;
	font-size:42px;letter-spacing:0.04em;}
.onoff_title span {letter-spacing:-0.02em;}
@media screen and (max-width: 1152px){
	.mb_title_on {margin:0 auto 5.20vw;}
	.mb_title_off {margin:10.67vw auto 3.47vw;}
	.onoff_title {font-size:3.64vw;}
}
@media screen and (max-width: 750px){
	.mb_top_on_sp {width:100%;margin:0 auto;
		display:flex;justify-content:space-between;}
	.mb_top_on_sp_A {width:34.93%;}
	.mb_top_on_sp_B {width:65.07%;}
	.mb_title_on {margin:0 auto 4vw;}
	.onoff_title {font-size:4.66vw;}
	.onoff_title span {letter-spacing:0.04em;}
}

/* 見出し off */
.mb_title_off_sp, .mb_title_off_sp_A, .mb_title_off_sp_B {display:none;}
@media screen and (max-width: 750px){
	.mb_title_off_sp
		{width:89.86%;margin:0 auto 5.33vw;
		display:flex;justify-content:flex-start;
		align-items:center;}
	.mb_title_off_sp_A, .mb_title_off_sp_B {display:inherit;}
	.mb_title_off_sp_A {width:28.33%;}
	.mb_title_off_sp_B {width:71.67%;}
}
/* 見出し off */

.mb_ppl_on {width:100%;margin-left:0;
	display:flex;justify-content:flex-start;
	align-items:center;}
/* 見出し onoff */



/* QA onoff */
.qa {margin-top:40px;margin-bottom:70px;}
@media screen and (max-width: 1152px){
	.qa {margin-top:3.47vw;margin-bottom:6.07vw;}
}
@media screen and (max-width: 750px){
	.qa {width:89.86%;margin:4vw auto 6.66vw;}
	.qa .p_std {letter-spacing:0.03em;}
}

.q_title {display:flex;justify-content:flex-start;
	align-items:center;margin-bottom:15px;}
.q_title img {width:65px;margin-right:15px;}
.p_q {color:#d7b010;font-weight:700;
	font-size:28px;line-height:1.42;
	letter-spacing:0.04em;}
@media screen and (max-width: 1152px){
	.q_title {margin-bottom:1.30vw;}
	.q_title img {width:5.64vw;margin-right:1.30vw;}
	.p_q {font-size:2.43vw;}
}
@media screen and (max-width: 750px){
	.q_title {margin-bottom:2.0vw;}
	.q_title img {width:6.4vw;margin-right:2vw;}
	.p_q {font-size:3.73vw;}
}

.qa_m_b {margin-bottom:30px;}
@media screen and (max-width: 1152px){
	.qa_m_b {margin-bottom:2.60vw;}
}
@media screen and (max-width: 750px){
	.qa_m_b {margin-bottom:5.33vw;}
}
/* QA onoff */



/* OFF本文 */
.off_txt {width:96%;}
.off_txt p {letter-spacing:0.07em;}

@media screen and (max-width: 750px){
	.off_txt {width:89.86%;margin:0 auto 6.66vw;
		display:flex;justify-content:space-between;}
	.off_txt_A {width:59.34%;}
	.off_txt_B {width:40.66%;}
	.off_txt p {letter-spacing:0.05em;}
}
/* OFF本文 */



/* OFFイメージ写真 */
.off_img {width:87.5%;margin:0 auto 150px;
	display:flex;justify-content:space-between;}
.off_img li {width:47.71%;}
.p_off_cap {font-weight:500;font-size:16px;
	letter-spacing:0;margin-top:5px;}
@media screen and (max-width: 1152px){
	.off_img {margin:0 auto 13.02vw;}
	.p_off_cap {font-size:1.38vw;margin-top:0.43vw;}
}
@media screen and (max-width: 750px){
	.off_img {width:69.6%;margin:0 auto 13.33vw;
		display:block;}
	.off_img li {width:100%;}
	.off_img li:last-child {margin-top:4vw;}
	.p_off_cap {font-size:2.66vw;margin-top:2vw;}
}
/* OFFイメージ写真 */



/* ONイメージ写真 */
.on_img_sp {display:none;}
@media screen and (max-width: 750px){
	.on_img_sp {display:inherit;
		width:69.6%;margin:0 auto;}
}
/* ONイメージ写真 */






/* ↓↓↓↓ ボタンスライド ↓↓↓↓ */


/* スライドタイトル */
.slide_title {max-width:1152px;margin:0 auto;}
.s_t_img {width:87.5%;margin:0 auto;}
.s_t_img img {width:17.65%;margin:0 auto 0 0;}
@media screen and (max-width: 750px){
	.slide_title {width:100%;}
	.s_t_img {width:89.86%;}
	.s_t_img img {width:26.55%;}
}
/* スライドタイトル */


/* スライド背景 */
.slider_bg {background:#d7b010;padding-bottom:20px;}
@media screen and (max-width: 1296px){
	.slider_bg {padding-bottom:1.54vw;}
}
@media screen and (max-width: 750px){
	.slider_bg {padding-bottom:6vw;}
}
/* スライド背景 */


/* スライドエリア */
.slider_contents {max-width:1296px;margin:0 auto;}
.slider-wrapper {width:88.88%;margin:0 auto;}
@media screen and (max-width: 750px){
	.slider_contents {width:100%;}
	.slider-wrapper {width:100%;}
}
/* スライドエリア */


/* 各ボタン */
.slider-cell {width:26.04%;margin:0 25px;opacity:0}
.slider-cell.is-selected {opacity:1;}
@media screen and (max-width: 1296px){
	.slider-cell {margin:0 1.92vw;}
}
@media screen and (max-width: 750px){
	.slider-cell {width:23.20vw;margin:0 2.4vw;}
}


.slider-cell .slider-cell_imgbox {
	width:100%;height:300px;
	overflow:hidden;
	transition:0.5s;position:relative;}
@media screen and (max-width: 1296px){
	.slider-cell .slider-cell_imgbox
		{width:100%;height:23.14vw;}
}
@media screen and (max-width: 750px){
	.slider-cell .slider-cell_imgbox
		{width:100%;height:23.20vw;}
}


.slider-cell {pointer-events:none;}
.slider-cell.is-selected {pointer-events:auto;}
.slider-cell a img {transition:0.5s;}
.slider-cell.is-selected a:hover img {opacity:0.3;}
@media screen and (max-width: 750px){
	.slider-cell.is-selected a:hover img {opacity:1;}
}
/* 各ボタン */


